// Reset
@import 'reset';

// Fonts
@import url('https://fonts.googleapis.com/css?family=Nunito');

// Variables
@import 'variables';

// Bootstrap
@import '~bootstrap/scss/bootstrap';

.preloader {
    width: 100%;
    padding: 10px;
    min-height: 100px;
    background: url('../images/preloader.svg') center no-repeat;
}

